EE v1 debugged

when i click on edit (scripts) on server i got RTE 424 object required

highlight on Public Sub EditorSetVals()
  this line: RT.Language = “Basic”

someone can help me?

Get 2.7, stable or EO

Yeah, I’m not sure if those edit buttons (Server-side) work in EE1; you’re best bet is accessing/editing your scripts directly, opening the main.txt up in the Server\Scripts\ folder.

He can use EE1 if he wants. Just use notepad and open the scripts file in the server folder.

Warning - while you were typing a new reply has been posted. You may wish to review your post.

Darn!

@¡sıɹɹɐɥ:

He can use EE1 if he wants. Just use notepad and open the scripts file in the server folder.

Warning - while you were typing a new reply has been posted. You may wish to review your post.

Darn!

As old as EE1 is, it’s actually abit more stable then EE2.7

It’s not as stable as well, Stable, though, but those encrypted graphics and player-editable house (among other things) aren’t that bad 🙂

thx guys

Now I  want EE1 😧

Log in to reply